
QGIS Application - Bug report #1407

Missing bindings

2008-11-17 03:41 AM - cmoe -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11467

Description

The python binding for QgsMapCanvasSnapper isn't available. Also the binding for the QgsSnapper has still a todo for the setSnapToList

which prevents it to work properly.

It would be great to have at least one of them to work with for python plugin development.

History

#1 - 2008-11-17 09:28 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:43bf2229 (SVN r9658).

Btw. [[QgsSnapper]] class has been changed a bit.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
